/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Eléments à modifier pour l'intégration                    */
/*                                                                           */
/* Auteur    :     hemmer.ch SA                                              */
/* URL       :     http://www.hemmer.ch/                                     */
/*                                                                           */
/*****************************************************************************/

@media all {
  /**
   * Styling body, page_margins and page
   */

  body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
  }
  
  #page_margins {
      background:url(../../../images/layout/bg_page_margin.png) repeat-x;
  }
  
  #page {
    padding: 0px 0px 138px 0px;
      background: url(../../../images/layout/degrade_cote.png) repeat-y center top;  
  }

  /*-------------------------------------------------------------------------*/
  
  /**
   * Styling header and main
   */

  #header {
    color: #000;
    width:998px;/*a mettre à 980px si pas de tour autour du logo*/
    background: url(../../../images/layout/bg_header.png) no-repeat;
    
    height: 162px;
  }

  #main {
    clear: both;
    width:960px;
    margin: 0 auto;  
    min-height: 590px;
    background: url(../../../images/layout/background.jpg) repeat;
    padding:0 9px;
    
  }
  
  #banner {
      background:url(../../../images/layout/banner_neg.png) no-repeat 9px top;
    padding-top:15px;
      padding-left: 37px;/*Adapter en fonction de la position du logo*/
    }

  /*-------------------------------------------------------------------------*/
  
  /**
   * Main menu
   */

  #main_menu {
    margin-left: 8px;/*a mettre à 0px si pas de tour autour du bandeau*/
  }
  
  #main_menu ul li a {
      color: #ffffde;
      font-weight: bold;
      height: 32px;
      margin-top: -7px;
      text-transform: uppercase;
      width: 100px;
    margin-left: 11px;
  }

  #main_menu ul li.main_menu_act, 
  #main_menu ul li a:hover {
    color: #fff;
  }
  
  /*
  #main_menu ul li.main_menu_act,
  #main_menu ul li:hover {
   background: url("../../../images/menu/main_menu_select.png") no-repeat scroll left 3px transparent;
  width: 138px;
  height: 38px;
  margin-left: -15px;
  padding-left: 16px;
}*/
  /*-------------------------------------------------------------------------*/

  /**
   * Sub menu level 1
   */
  
  #sub_menu ul#sub_lev1 li.sub_lev1_act {
    background: #7a460f;
  }
  
  #sub_menu ul#sub_lev1 li.sub_lev1_act a{
    background: url(../../../images/menu/subLev1Select.png) repeat-x #7a460f center bottom;
    color: #f1d28c;
  }
  
  #sub_menu ul#sub_lev1 a {
   color: #7A460F;
   font-weight:bold;
  }
  
  #sub_menu ul#sub_lev1 .sub_lev1_act a, #sub_menu ul#sub_lev1 a:hover {
   color:#fdfaf7;
   font-weight:bold;
  }

  /*-------------------------------------------------------------------------*/

  /**
   * Sub menu level 2
   */
  
  #sub_menu ul#sub_lev1 ul#sub_lev2 a{
     color: #bda387;
     font-weight: normal
  }
  
  #sub_menu ul#sub_lev1 ul#sub_lev2 a:hover{
   color:#fdfaf7;
   font-weight: bold;
  }

  #sub_menu ul#sub_lev1 ul#sub_lev2 li.sub_lev2_act a {
    color: #f1d28c;
    font-weight: bold;
  }
 
  /*-------------------------------------------------------------------------*/
  
  /**
   * Styling footer
   */
  

  #footer_content {
    color: #666;
     position: relative;
  }
  
  #footer #credits, #footer #credits a {
    color:#bbc1c7;
  }
  
  #footer_bg {
    /*background: url(../../../images/layout/footer_center.png) center top no-repeat;*/
    height: 138px;
  }
  
  #footer_content img {
    padding:9px 39px 53px 0;
    !padding-bottom:43px;
  }
  
  
  #login{
    float:left;
    margin-right: 100px;
    margin-bottom: 20px;
  }
  
  #adresse{    
    float: left;
    margin-bottom: 20px;
  }
  
  
  #adresse p{
    color: #712c03;
    font-weight: bold;
  }
  
  /*-------------------------------------------------------------------------*/
  
  /**
   * Textes
   */

  h1, h2, h5 {
    color:#5e1500;
  }
  
  h1{
    border-bottom: #5e1500 solid 2px;
    padding-bottom: 5px;
  }
  
  h3, h4, h6 {
    color:#FAAE34;
  }
  
  h3{
    border-bottom: #FAAE34 solid 2px;
    padding-bottom: 5px;
  }
  

  /*-------------------------------------------------------------------------*/
  
  /**
   * Styling images du site
   */

  div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
      border: 5px solid #444444;
  }
  
  div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
      font-size: 83.3%;
  }
  
  /*-------------------------------------------------------------------------*/
  
  /**
   * Formulaire
   */

  input#mailformformtype_mail {
    background: #B5B5B5;
       color: #FFFFFF;
       width: 65px;
  }

  /*-------------------------------------------------------------------------*/
  
  /**
   * Langues
   */

    #language li a {
    color:#722c03;
    
    }
    
      #language .top_languages_act a, #language li a:hover{
        color:#fff;
    }
    
    #language .top_languages_act , #language li:hover{
      color:#fff;
    /*background-color: #722c03;*/
    background:url(../../../images/menu/languageMenu_act.png) center center no-repeat;
    width: 25px;
    height: 21px;
    }
    
     #language li{
    margin-right: -0.25em;
       background:url(../../../images/menu/languageMenu_pass.png) center center no-repeat;
    height: 21px;
    width: 25px;
    
     }
    
    
    
  /*-------------------------------------------------------------------------*/
  
  /**
   * Recherche
   */
  
  .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
      color: #7A460F;
  }
  
  .tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
      border:1px solid #B5B5B5;
  }
  
  .tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {
      background: #B5B5B5;
    color:#ffffff;
  }
  /*-------------------------------------------------------------------------*/
  
  /**
   * tt_news
   */
  
  .news-list-date a{
    color: #5E1500;
  }
  
  .news-list-item {
    border-bottom: 1px solid #ead9d9;
  }

  /*-------------------------------------------------------------------------*/
  
  /**
   * Styling box yellow
   */

  .boxYellow {
    margin-bottom:10px;
  }
  
  .boxYellow .middle {
    padding-left: 15px;
    background:url(../../../images/flex/boxYellow_borderX2.png) left bottom repeat-y;
  }
  
  .boxYellow  .rightborder{
    background:url(../../../images/flex/boxYellow_borderX.png) right bottom repeat; 
    padding-right: 8px;
    
  }
  
  
  .boxYellow .middle .content {
    background:#ffffde;
    overflow:hidden;
    padding: 0 15px;
  }
  
  .boxYellow .top .center {
    position:relative;
    height: 16px;
    margin: 0 16px;
    /*background: url(../../../images/flex/boxYellow_topcenter.png) center top repeat-x;*/
    background: #ffffde;
  }
  
  .boxYellow .bottom .center {
    position:relative;
    height: 16px;
    margin: 0 16px;
    /*background: url(../../../images/flex/boxYellow_bottomcenter.png) center top repeat-x;*/
    background: #ffffde;
  }
  
  .boxYellow .top .left {
    position: relative;
    width:19px;
    height:19px;
    float:left;
    background: url(../../../images/flex/boxYellow_topleft.png) top left no-repeat;
  }
  
  .boxYellow .top .right {
    position: relative;
    width:19px;
    height:19px;
    float: right;
    background: url(../../../images/flex/boxYellow_topright.png) top right no-repeat;
  }
  .boxYellow .bottom .left {
    position: relative;
    width:19px;
    height:19px;
    float:left;
    background: url(../../../images/flex/boxYellow_bottomleft.png) top left no-repeat;
  }
  .boxYellow .bottom .right{
    position: relative;
    width:19px;
    height:19px;
    float:right;
    background: url(../../../images/flex/boxYellow_bottomright.png) top right no-repeat;
  }
  
  /*-------------------------------------------------------------------------*/

  /**
   * Styling box white
   */

  .boxWhite {
    margin-bottom:10px;
  }
  
  .boxWhite .middle {
    padding-left: 8px;
    /*background:url(../../../images/flex/boxWhite_borderX.png) left bottom repeat-y;*/
    background:#ffffff;
  }
  
  .boxWhite .rightborder {
    /*background:url(../../../images/flex/boxWhite_borderX2.png) right bottom repeat-y;*/
    padding-right: 8px;
    background:#ffffff;
  }
  
  .boxWhite .middle .content {
    background:#ffffff;
    overflow:hidden;
    padding: 0 15px;
  }
  
  .boxWhite .top .center {
    position:relative;
    height: 14px;
    margin: 0 14px;
    /*background: url(../../../images/flex/boxWhite_topcenter.png) center top repeat-x;*/
    background: #fff;
  }
  
  .boxWhite .bottom .center {
    position:relative;
    height: 19px;
    margin: 0 19px;
    /*background: url(../../../images/flex/boxWhite_bottomcenter.png) center top repeat-x; */
    background: #fff;
  }
  
  .boxWhite .top .left {
    position: relative;
    width:15px;
    height:15px;
    float:left;
    background: url(../../../images/flex/boxWhite_topleft.png) top left no-repeat;
  }
  
  .boxWhite .top .right {
    position: relative;
    width:19px;
    height:19px;
    float: right;
    /*background: url(../../../images/flex/boxWhite_topright.png) top right no-repeat; */
    background: #fff;
  }
  .boxWhite .bottom .left {
    position: relative;
    width:19px;
    height:19px;
    float:left;
  /*  background: url(../../../images/flex/boxWhite_bottomleft.png) top left no-repeat; */
    background: #fff;
  }
  .boxWhite .bottom .right{
    position: relative;
    width:19px;
    height:19px;
    float:right;
    /*background: url(../../../images/flex/boxWhite_bottomright.png) top right no-repeat;  */
    background: #fff;
  }

  /*-------------------------------------------------------------------------*/
  
  
  /**
   * Styling ligne séparatrice
   */

  .Line {
    background: #e2cdb8;
  }


  /*-------------------------------------------------------------------------*/
    
  
  /**
   * Styling wt_directory
   */

  .wtdirectory_all.wtdirectory_all_googlemaplink {
    display:none;
  }


  /*-------------------------------------------------------------------------*/
  
}

/* SVN : $Id: flex.css 62 2011-03-24 09:00:16Z eric $ */